IrEye GUI - test


Here you have the possibility to take a look at IrEye by running it as an applet. Because of Java security limitations it is only possible to test the IrEye graphical user interface without any functionality.



- to run the applet you will need Java 1.3 or higher: download and install the current plug-in from


Run the GUI - test applet